# Gimp.Image.prototype.thaw_channels

    function thaw_channels(): Boolean {
        // Gjs wrapper for gimp_image_thaw_channels()
    }

Thaw the image's channel list.

This procedure thaws the channel list of the image, re-enabling updates to the Channels dialog.

This procedure should match a corresponding call to Gimp.Image.prototype.freeze_channels.

Since 2.10.2

Returns

  TRUE on success.